import React from 'react';
export default function South(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-65.87 185.87-360l55.56-56.13 198.96 200.09v-677.53h79.22v677.53l199.52-199.53L774.7-360z" })));
}
